body {
    height: 100vh;
    width: 100vw;
    background-color: rgba(62, 112, 142, 1);
    background-image: linear-gradient(to bottom right, rgba(62, 112, 142, 1),
            rgba(100, 150, 155, 1));
    display: flex;
    align-items: center;
    justify-content: center;
}

.desktop-1 {
    height: 70%;
    width: 70%;
    background-color: rgba(255, 255, 255, 1);
    
}
.form-content {
    
    background-color: rgba(81, 120, 121, 1);
    background-image: linear-gradient(to bottom right, rgba(81, 120, 121, 1),
            rgba(30, 62, 87, 1));
}

.text {
    font-family: Space Grotesk;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;

}

.heading {
    font-family: Space Grotesk;
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    margin-left: 20%;
    margin-bottom: 5%;
}

.h1 {
    font-family: Space Grotesk;
    font-size: 64px;
    font-weight: 700;
    line-height: 96px;
    letter-spacing: 0em;
    text-align: left;

}

.p {
    font-family: Space Grotesk;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;

}

.form-input {
    margin-top: 5%;
}

.form {
    width: 50%;
    height: 60%;
    margin-left: 20%;
}

.text-image {
    margin-top: 60%;
    margin-left: 10%;
    width: 80%;
}

.image {
    width: 80%;
    position: absolute;
    transform: rotate(20%);
    bottom: 50%;
}